Subject: Tell about.

From: Drunkard Terry <[email-masked]>
Date: Wed, 01 Feb 1995 17:28:56 +0900

I have a questioin.

When I create the attribute and append some value below...

* create manager (name = char16, employees = text[] ) \g

* append manager (name = "mike",
		  employees = "{"wei", "greg", "jeff", "terry"}" ) \g
* append manager (name = "alice",
		  employees = "{"bill", "joe", "terry"}" ) \g	

so, I want retrieve the name employs [ greg, jeff, terry ],
below method is OK?

* retrieve ( manager.name ) where employees="{"greg","jeff","terry"}" \g

---
:  Drunkard Terry <[email-masked]>
:  Graduate School of Information Science
:  Nara Institute of Science and Technology

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]".
   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================
              URL: http://s2k-ftp.CS.Berkeley.EDU:8000/postgres/